PENGADIAN EMAS - Bug #14542

iOS[EMAS][REGISTRATION][SELFIE PHOTO] Ul issue
27 October 2022 06:00 PM - hsulynn pang

Status: Closed Start date: 27 October 2022
Priority: Normal Due date:

Assignee: hsulynn pang % Done: 0%

Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

user profile: uatapp108

steps:

(1) login

(2) verify the dashboard slide to Investasi & Ansuransi

(3) click + button

(4) click Beli Emas via Pegadaian

(5) click Lanjut button at Beli Emas description screen

(6) input the nominal emas OR berat emas

(7) click Lanjut button

(8) click the BUAT AKUN PENGADAIAN button at the reminder screen
(9) verify the screen

Actual result:

(1) The wording point form is not in bold

(2) The camera icon is missing beside the Ambil Foto wording

Expected result:
(1) The wording point form is in bold
(2) The camera icon is showing beside the Ambil Foto wording

History

#1 - 28 October 2022 12:57 AM - salim wijaya
- Status changed from New to Resolved

- Assignee changed from salim wijaya to yap chekying

#2 - 28 October 2022 07:43 AM - yap chekying
- Assignee changed from yap chekying to hsulynn pang

#3 - 31 October 2022 05:22 PM - hsulynn pang
- File retest 14542.png added

- Status changed from Resolved to Closed

Tested ok

Files

i0S.JPG 443 KB 27 October 2022 hsulynn pang
retest 14542.png 909 KB 31 October 2022 hsulynn pang
